﻿@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/23)

======================================================== */

@import "basic.css";/* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */


/* submenuk Style */
.submenuk{
	font-size:75%;
	width:220px;
	margin:0 10px;
	line-height:1.5em;
	}

.submenuk .subheader{
	width:220px;height:44px;
	background-image:url(/j-bilat/img/menu_index_title.jpg);
	background-repeat:no-repeat;
	}

.submenuk .subheader ul{
	padding-bottom:1em;
	list-style-type:none;
	}

.submenuk .subheader li.eng{
	padding:23px 165px;
	}
	
.submenuk .subheader li{
	background-position:155px 30px;
	background-image:url(/j-bilat/img/ya.gif);
	background-repeat:no-repeat;
	}

.submenuk .subbody{
	background-image:url(/j-bilat/img/wall_submenu_a.jpg);
	background-repeat:repeat-y;
	}
	
.submenuk .subbody ul{
	padding-bottom:1em;
	list-style-type:none;
	}

.submenuk li.menucategory{
	padding-left:15px;
	background-position:0px 3px;
	background-image:url(../img_common/submenu_midashi3.gif);
	background-repeat:no-repeat;
	}

.submenuk li.menucategory ul li{
    line-height:23px; 
	padding-left:8px;font-size:100%;
    background-position:0px 5px;
	background-image:url(../img_common/submenu_midashi2.gif);
	background-repeat:no-repeat;
	}

ul.menukset{
	padding:10px;
	}

.submenuk .subbottom{
	width:220px;height:10px;
	background-image:url(/j-bilat/img/submenu_a_bottom.jpg);
	background-repeat: no-repeat;
	}

.submenuk2{
	width:210px;
	margin:5px 5px 0 5px;
	background-color:#F8EFD4;
	}

.submenuk2 .subheader2{
	width:210px;height:27px;
	background-repeat: no-repeat;
	}

.submenuk2 p.menucategory{
	margin-left:10px;
	padding:5px 10px 5px 15px;
	background-position:0px 6px;
	background-image:url(../img_common/submenu_midashi3.gif);
	background-repeat:no-repeat;
	}

.submenuk li.menucategory ul li ul.sub2 li{
	background-image:url(../img_common/submenu_midashi4.gif);
	background-position:0.1em 0.7em;
	margin-left:5px;
	}
/* submenuk Style END */


/* Infomation Box k */
.infoboxk{
	width:220px;
	margin:10px 10px 0 10px;
	}

.infoboxk .subheader1{
	width:220px;height:40px;
	background-repeat: no-repeat;
	background-image:url(/j-bilat/img/infobox_title1.jpg);
	}

.infoboxk .subheader{
	width:220px;
	background-repeat: no-repeat;
	}

.infoboxk .subbody{
	background-image:url(../img_common/wall_infobox_a.jpg);
	background-repeat:repeat-y;
	}
	
.infoboxk .subbottom{
	width:220px;height:10px;
	background-image:url(../img_common/infobox_a_bottom.jpg);
	background-repeat: no-repeat;
	}

p.info_text{
	font-size:75%;
	padding:5px 15px;
	line-height:150%;	
	}
	

p.info_text2{
	font-size:75%;
	color:#414141;
	padding:5px 15px;
	line-height:130%;
	}

p.info_text .tel{
	height:15px;
	font-weight:bold;
	padding-left:20px;
	background-image:url(../img_common/icon_tel.jpg);
	background-repeat:no-repeat;
	}
	
	
p.info_text span.fax{
	height:15px;
	font-weight:bold;
	padding-left:20px;
	background-image:url(../img_common/icon_fax.jpg);
	background-repeat:no-repeat;
	}
	
	
p.info_text span.mail{
	height:15px;
/*	font-weight:bold;*/
	padding-left:20px;
	background-image:url(../img_common/icon_mail.jpg);
	background-repeat:no-repeat;
	}

span.skip {
	display: block; position: absolute; left: -9999px;
	top: 0; width: 0; height: 0; overflow: hidden; clear: none;
	}

/* Infomation Boxk END */


/* +++++++++++++++++++++
　　Layout Ajust
+++++++++++++++++++++ */

p.lead{
	font-size:80%;
	margin:10px 0;
	padding:0 20px 20px 20px;
	line-height:150%;
	}
	
p.leadk{
	font-size:80%;
	padding:0 20px 10px 20px;
	line-height:150%;	
	}	

p.lead1{
	font-size:90%;
	font-weight: bold;
	color: #FF6600;
	margin:2px 0;
	}
	
p.lead2{
	font-size:90%;
	font-weight: bold;
	color: #000099;
	margin:2px 0;
	}
	
.styleNews{
	font-size:80%;color:#333;
	list-style:none;
	padding:8px 10px;
	/*border-bottom:dotted 1px #CCC;*/
	}

.detail{
	margin:5px 5px 15px;
	clear:right;
	}

ol.oltypeA{
	font-size:80%;
	padding-left:3em;
	padding:5px 0 5px 20px;
	}
	
ol.oltypek{
	padding-left:3em;
	margin-bottom:15px;
	font-size:80%;
	line-height:140%;
	}	
	
.caption{
	font-size:85%;
	margin:2px 0;
	}

ul.ultypeD{
	font-size:80%;
	clear:both;
	line-height:160%;
	}
	
.ancer {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	font-weight: normal;
	background-color: #F5F5F5;
	margin-top: 0.4em;
	padding: 0.4em;
}

	
/* +++++++++++++++++++++
　　TableLayout
+++++++++++++++++++++ */


.tableStyle {
	font-size:75%;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:10px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

.tableStyle th {
    background-color:#ffffcc;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
}

.tableStyle td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
}

.tableStylek {
	font-size:80%;
	padding:0px 0px 0px 0px;
	margin-left: 20px;
	margin-top:10px;
	margin-bottom:10px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

.tableStylek th {
    background-color:#f1f2f2;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.tableStylek td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
}


.table01 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	margin-left:25px;
	font-size:80%;
	
}

.table01 td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	padding:5px;
	width:200px;
}

.table01 th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #888888;
	text-align: left;
	color: #484848;
	padding:5px;
	background: #ffefd3;	
	width:200px;
}

.ya {
	margin-top:5px;
	margin-left:140px;
	margin-bottom:5px;
}

/* tableStyleD */
.tablestyleD{
	font-size:80%;
	margin-left:20px;
	line-height:170%;
	}

.tablestyleD table{
	width:743px;
	margin:10px;
	}

.tablestyleD table td{
	line-height:1.0em;
	margin:12px;
	color:#242424;
	vertical-align:middle;
	border-color: #CCC;
	}

.tablestyleD table td.textbreak{
	word-break:break-all;
}
	
.TD_DATA_ALLLINENONE {
 border-top:none;
 border-bottom:.5pt dashed ;
 border-right:.none ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPBOTTOMLEFTNONE {
 border-top:none;
 border-bottom:.5pt dashed ;
 border-right:.5pt solid ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPBOTTOMNONE {
 border-top:none;
 border-bottom:.5pt dashed;
 border-right:.5pt solid ;
 border-left:1.5pt solid ;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTNONE {
 border-top:none;
 border-bottom:.5pt solid ;
 border-right:.5pt solid ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTNONE_BOTTOMBOLD {
 border-top:none;
 border-bottom:1.5pt solid ;
 border-right:.5pt solid ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTNONE_RIGHTBOLD {
 border-top:none;
 border-bottom:.5pt solid ;
 border-right:1.5pt solid ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTNONE_RIGHTBOLD_BOTTOMBOLD {
 border-top:none;
 border-bottom:1.5pt solid ;
 border-right:1.5pt solid ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTRIGHTNONE {
 border-top:none;
 border-bottom:.5pt solid ;
 border-right:none ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPLEFTRIGHTNONE_BOTTOMBOLD {
 border-top:none;
 border-bottom:1.5pt solid  ;
 border-right:none ;
 border-left:none;
 background-color: #FFF;
}
.TD_DATA_TOPNONE {
 border-top:none;
 border-bottom:.5pt solid ;
 border-right:.5pt solid ;
 border-left:1.5pt solid ;
 background-color: #FFF;
}
.TD_DATA_TOPNONE_BOTTOMBOLD {
 border-top:none;
 border-bottom:1.5pt solid ;
 border-right:.5pt solid ;
 border-left:1.5pt solid ;
 background-color: #FFF;
}
.TD_MIDASHI_LEFTNONE {
 border-top:1.5pt solid ;
 border-bottom:1.5pt solid ;
 border-right:.5pt solid ;
 border-left:none;
 background-color: #E2E2E2;
}
.TD_MIDASHI_LEFTNONE_RIGHTBOLD {
 border-top:1.5pt solid ;
 border-bottom:1.5pt solid ;
 border-right:1.5pt solid ;
 border-left:none;
 background-color: #E2E2E2;
}
.TD_MIDASHI_LEFTRIGHTNONE {
 border-top:1.5pt solid ;
 border-bottom:1.5pt solid ;
 border-right:none;
 border-left:none;
 background-color: #E2E2E2;
}
.TD_MIDASHI_SOLID {
 border-top:1.5pt solid ;
 border-bottom:1.5pt solid ;
 border-right:.5pt solid ;
 border-left:1.5pt solid ;
 background-color: #E2E2E2;
}

/* H3 stylek */
.h3style h3.h3k{
	font-size:80%;font-weight:bold;
	padding-bottom:0.2em;
	padding-left:20px;
	background-image:url(/j-bilat/img/wall_h3_k.jpg);
	background-repeat:no-repeat;
	border-bottom:solid 1px #ee833f;
	}

/* add170111 */
dl.dl_style01{
	font-size:80%;
	padding:5px 0 5px 10px;
	}

dl.dl_style01 dt{
	padding-left:2em;
	text-indent:-2em;
	display: block;
	counter-increment: section;
	padding-right:12px;
}

dl.dl_style01 dt:before {
  content: counter(section) ".　";
}
	
dl.dl_style01 dd{
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	font-weight: normal;
	background-color: #F5F5F5;
	margin: .4em 1em 1.5em 2em;
	padding: 0.4em;
}

.h2styleA h2{
	background-image:url(../img_common/wall_h2_orange.jpg);
	}
	
.h2styleA h2.text{
	height:32px;
	display:table-cell;
	vertical-align:middle;
	*padding-top:0.2em;
	_padding-bottom:0.4em;
}

.h2styleA h2.text span{
	_height:1em;
	display:block;
	font-size:110%;
	font-weight:bold;
	padding-top:0.1em;
	padding-left:1em;
	letter-spacing: 2px;
	}	

h3.style_or{
	font-size:90%;
	font-weight: bold;
	color: #FF6600;
	margin:13px 0 5px 0;
	}
	
h4.style_bl{
	font-size:90%;
	font-weight: bold;
	color: #000099;
	margin:13px 0 2px 0;
	}

h4.style_bl2{
	font-size:80%;
	font-weight: bold;
	color: #000099;
	margin:13px 0 2px 26px;
	}		